body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; max-width:980px; min-height:100%; margin-left:auto; margin-right:0px }
#item2 { position:absolute; left:248px; top:108px; width:392px; height:582px; z-index:1; padding:15px; overflow:visible }
#item5.f-ms { z-index:2 }
#facebook1.f-ms { z-index:3 }
#item6.f-ms { z-index:4 }
#item1 { position:absolute; left:1029px; top:42px; width:392px; height:538px; z-index:5; padding:15px; overflow:visible }
